td {
	font-size: 12px;
}
.ten {
	font-size: 10px;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka; color: #ffcc33;
	font-weight: normal;
}
.tenpix {
	line-height: 160%;
	;
	font-size: 10px
;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
	color: #FFFFFF;
}
.twe {  font-size: 12px; line-height: 170%; font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; color: #333333}
.midasi {  font-size: 12px; font-weight: bold; color: #F158A8}
.waku {  border: 1px #C2CECA solid}
.tensen {  padding-bottom: 1px; border-color: black black #666666; border-style: dashed; border-bottom-width: 1px}
hr {
	padding-bottom: 1px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	border-top: 0px solid #E7EAEF;
	border-right: 0px solid #E7EAEF;
	border-bottom: 1px solid #E7EAEF;
	border-left: 0px solid #E7EAEF;
}
.cast {
	color: #E0A5A5;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka;
	font-size: 10px;
}
h3 {
	font-size: 14px;
	background-image: url(images/bar_01.gif);
	background-repeat: no-repeat;
	background-position: left;
	font-weight: bold;
	color: #FFFFFF;
	margin: 0px 0px 15px;
	padding: 5px 5px 5px 10px;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka;
}
u {
	text-decoration: none;
	border-top: 0px dotted #D5D5D5;
	border-right: 0px dotted #D5D5D5;
	border-bottom: 1px dotted #D5D5D5;
	border-left: 0px dotted #D5D5D5;
}
.midasi_ao {
font-size: 15px; font-weight: bold; color: #3355B3
}
#index{
	width:100%;
	height:100%;
	background-image: url(images/main_back_line.gif);
	background-repeat: repeat-y;
	background-position: center;
}
.haikei01 {
	background-image: url(images/haikei_main.jpg);
	background-repeat: repeat-x;
	background-position: top;
}
.main_haikei {
	background-image: url(images/main.jpg);
	background-repeat: no-repeat;
	background-position: center;
}
.nakami_haikei {
	background-image: url(images/nakami.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	margin: 0px;
	padding: 0px;
}
.nakami_haikei2 {
	background-image: url(images/main_back_line3.gif);
	background-repeat: repeat-y;
	background-position: center;
	margin: 0px;
	padding: 0px;
}
.episode {
	font-size: 12px;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka;
	color: #333333;
	background-image: url(images/episode_back.gif);
	background-repeat: no-repeat;
	height: 20px;
	padding: 5px 5px 5px 17px;
	font-weight: bold;
}
.nakami_line01 {
	background-image: url(images/naka_07.gif);
	background-repeat: no-repeat;
	background-position: center top;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka;
	font-size: 12px;
	color: #FFFFFF;
}
.nakami_line02 {
	background-image: url(images/naka_13.gif);
	background-repeat: repeat-y;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka;
	font-size: 12px;
	color: #FFFFFF;
	background-position: center bottom;
	margin: 0px;
}
.nakami_midashi {

	background-image: url(images/line.gif);
	background-repeat: no-repeat;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka;
	font-size: 12px;
	color: #FFFFFF;
}
.midasi_title {
	font-size: 15px;
	font-weight: bold;
	color: #FFFF00;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 02px;
	margin-left: 5px;
}
#index{
	width:100%;
	height:100%;
	background-image: url(images/back_main_haikei.gif);
	background-position: center;
}
